"Languages.kMonday" = "lunedì";
"Languages.kLanguage" = "Italian";
"Languages.kSunday" = "domenica";
"Languages.kTuesday" = "martedì";
"Languages.kWednesday" = "mercoledì";
"Languages.kThursday" = "giovedì";
"Languages.kFriday" = "venerdì";
"Languages.kSaturday" = "sabato";
"Languages.kJanuary" = "gennaio";
"Languages.kFebruary" = "febbraio";
"Languages.kMarch" = "marzo";
"Languages.kApril" = "aprile";
"Languages.kMay" = "maggio";
"Languages.kJune" = "giugno";
"Languages.kJuly" = "luglio";
"Languages.kAugust" = "agosto";
"Languages.kSeptember" = "settembre";
"Languages.kOctober" = "ottobre";
"Languages.kNovember" = "novembre";
"Languages.kDecember" = "dicembre";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kWeekShortName" = "SM";
